Subject: New Reply Received - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 07 Jan 2020 17:52:54 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Dear friend.<div dir="auto"><br></div>
<div dir="auto">I am in ur one regular customer.before.i am getting free delivery always.nw.it.stoped or not.lf not stopped.hw I can get free shipment delivery.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks.</div>
<div dir="auto">Regards.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 7 Jan 2020, 9:25 pm Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Ajas,</div>
<div>​</div>
<div>Thank you for contacting us.</div>
<div><br style="box-sizing:border-box"></div>
<div>As we can see you order is delivered to you successfully on Jan 07.</div>
<div>​</div>
<div>I’m sorry I could not be of much help this time around. </div>
<div>​</div>
<div>Please do let me know if we can be of any other assistance. </div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends, </div>
<div dir="ltr">The Support Team<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/392540